.version.course_information /* version checker */
{
	color: #00000A;
	background-color: #6139AE;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#FFFFFF ,#FFFFFF 100%);
	background: -o-linear-gradient(top,#FFFFFF ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 785.800000000001px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -2px;
	padding-top: 35px;
}

#pu345
{
	width: 0.01px;
	margin-left: -9px;
}

#u345
{
	z-index: 25;
	width: 342px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u345_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u299-6
{
	z-index: 40;
	width: 552px;
	min-height: 59px;
	background-color: transparent;
	color: #67C1B2;
	font-size: 20px;
	text-align: left;
	font-family: handlee, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 342px;
}

#accordionu351
{
	z-index: 46;
	width: 615px;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 333px;
}

#u371
{
	z-index: 47;
	width: 615px;
	background-color: transparent;
	position: relative;
}

#u372-4
{
	z-index: 48;
	width: 601px;
	min-height: 19px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #67C1B2;
	line-height: 1;
	font-size: 17px;
	font-family: handlee, sans-serif;
	font-weight: 400;
	position: relative;
}

#u372-4:hover
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u372-4:active
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u373
{
	z-index: 52;
	width: 613px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 31px;
	position: relative;
}

#u374-16
{
	z-index: 53;
	width: 578px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 1.4;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u374-6
{
	padding-bottom: 6px;
	font-family: economica, sans-serif;
	font-weight: 700;
}

#u374-2,#u374-4,#u374-8,#u374-10,#u374-12,#u374-14
{
	padding-bottom: 6px;
	font-family: economica, sans-serif;
	font-weight: 400;
}

#u387
{
	z-index: 69;
	width: 615px;
	background-color: transparent;
	position: relative;
}

#u388-4
{
	z-index: 70;
	width: 601px;
	min-height: 19px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #67C1B2;
	line-height: 1;
	font-size: 17px;
	font-family: handlee, sans-serif;
	font-weight: 400;
	position: relative;
}

#u388-4:hover
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u388-4:active
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u389
{
	z-index: 74;
	width: 613px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
}

#u391-54
{
	z-index: 75;
	width: 580px;
	min-height: 214px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 1.4;
	font-size: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 13px;
}

#u391-10
{
	padding-bottom: 13px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u391-8
{
	font-size: 15px;
	font-family: Comic Sans, Comic Sans MS, cursive;
}

#u391-2,#u391-4,#u391-6,#u391-12,#u391-14,#u391-16,#u391-18,#u391-20,#u391-26,#u391-28,#u391-46,#u391-52
{
	padding-bottom: 13px;
}

#u393
{
	z-index: 129;
	width: 615px;
	background-color: transparent;
	position: relative;
}

#u394-4
{
	z-index: 130;
	width: 601px;
	min-height: 19px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #67C1B2;
	line-height: 1;
	font-size: 17px;
	font-family: handlee, sans-serif;
	font-weight: 400;
	position: relative;
}

#u394-4:hover
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u394-4:active
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u395
{
	z-index: 134;
	width: 613px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 32px;
	position: relative;
}

#u490-30
{
	z-index: 135;
	width: 597px;
	min-height: 61px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 1.4;
	font-size: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u490-6
{
	padding-bottom: 6px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u391-10  span,#u490-6  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u510
{
	float: left;
	margin-top: 7px;
	margin-bottom: 13px;
	margin-right: 30px;
}

#u505
{
	z-index: 140;
	width: 127px;
	background-color: transparent;
}

#u490-5
{
	font-size: 17px;
	color: #67C1B2;
	font-family: handlee, sans-serif;
	font-weight: 400;
}

#u490-24,#u490-26,#u490-28
{
	padding-bottom: 6px;
	font-style: normal;
}

#u397
{
	z-index: 168;
	width: 615px;
	background-color: transparent;
	position: relative;
}

#u398-4
{
	z-index: 169;
	width: 601px;
	min-height: 19px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #67C1B2;
	line-height: 1;
	font-size: 17px;
	font-family: handlee, sans-serif;
	font-weight: 400;
	position: relative;
}

#u398-4:hover
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u398-4:active
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u399
{
	z-index: 173;
	width: 613px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
}

#u477-38
{
	z-index: 174;
	width: 597px;
	min-height: 135px;
	background-color: transparent;
	line-height: 1.4;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u477-6
{
	font-size: 18px;
	padding-bottom: 13px;
	color: #67C1B2;
	font-family: economica, sans-serif;
}

#u479
{
	z-index: 186;
	width: 590px;
	background-color: transparent;
}

#u479_clip
{
	overflow: hidden;
	width: 590px;
	height: 190px;
}

#u479_img
{
	margin-bottom: -36px;
}

#u477-12
{
	font-size: 16px;
	padding-bottom: 13px;
	color: #7F7F7F;
	font-family: economica, sans-serif;
	font-style: italic;
}

#u477-7,#u477-19
{
	font-size: 1px;
	line-height: 0px;
}

#u482
{
	z-index: 201;
	width: 590px;
	background-color: transparent;
}

#u482_img
{
	vertical-align: bottom;
}

#u477-2,#u477-4,#u477-10,#u477-14,#u477-16,#u477-18,#u477-22,#u477-24,#u477-26,#u477-32,#u477-34,#u477-36
{
	font-size: 18px;
	padding-bottom: 13px;
	color: #7F7F7F;
	font-family: economica, sans-serif;
}

#u403
{
	z-index: 218;
	width: 615px;
	background-color: transparent;
	position: relative;
}

#u404-4
{
	z-index: 219;
	width: 601px;
	min-height: 19px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #67C1B2;
	line-height: 1;
	font-size: 17px;
	font-family: handlee, sans-serif;
	font-weight: 400;
	position: relative;
}

#u404-4:hover
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u404-4:active
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u405
{
	z-index: 223;
	width: 613px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 32px;
	position: relative;
}

#u494-11
{
	z-index: 224;
	width: 578px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 1.4;
	font-size: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 18px;
}

#u400
{
	z-index: 235;
	width: 615px;
	background-color: transparent;
	position: relative;
}

#u402-4
{
	z-index: 236;
	width: 601px;
	min-height: 19px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #67C1B2;
	line-height: 1;
	font-size: 17px;
	font-family: handlee, sans-serif;
	font-weight: 400;
	position: relative;
}

#u402-4:hover
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u402-4:active
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u401
{
	z-index: 240;
	width: 613px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 25px;
	position: relative;
}

#u493-14
{
	z-index: 241;
	width: 578px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 1.4;
	font-size: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 17px;
}

#u490-8,#u490-10,#u490-12,#u490-14,#u490-16,#u490-18,#u490-20,#u490-22,#u494-2,#u494-4,#u494-6,#u494-8,#u494-9,#u493-2,#u493-4,#u493-6,#u493-8,#u493-10,#u493-12
{
	padding-bottom: 6px;
}

#u642
{
	z-index: 255;
	width: 615px;
	background-color: transparent;
	position: relative;
}

#u643-4
{
	z-index: 256;
	width: 601px;
	min-height: 19px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #DEDEDE;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #67C1B2;
	line-height: 1;
	font-size: 17px;
	font-family: handlee, sans-serif;
	font-weight: 400;
	position: relative;
}

#u643-4:hover
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u643-4:active
{
	border-width: 2px;
	border-style: solid;
	background-color: #BFF0E8;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 601px;
	margin: 0px;
}

#u372-4.AccordionPanelTabOpen,#u388-4.AccordionPanelTabOpen,#u394-4.AccordionPanelTabOpen,#u398-4.AccordionPanelTabOpen,#u404-4.AccordionPanelTabOpen,#u402-4.AccordionPanelTabOpen,#u643-4.AccordionPanelTabOpen
{
	border-style: solid;
	background-color: #FFFFFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 602px;
	margin: 1px 0px 0px 1px;
	border-width: 1px 1px 2px;
}

#u372-4.AccordionPanelTabOpen p,#u388-4.AccordionPanelTabOpen p,#u394-4.AccordionPanelTabOpen p,#u398-4.AccordionPanelTabOpen p,#u404-4.AccordionPanelTabOpen p,#u402-4.AccordionPanelTabOpen p,#u643-4.AccordionPanelTabOpen p
{
	color: #67C1B2;
	visibility: inherit;
	font-family: handlee, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u644
{
	z-index: 260;
	width: 613px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 32px;
	position: relative;
}

#u646-21
{
	z-index: 261;
	width: 578px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	font-size: 18px;
	font-family: economica, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 18px;
}

#u646-7,#u646-12,#u646-17
{
	padding-bottom: 6px;
	color: #67C1B2;
}

#u646-4,#u646-5,#u646-9,#u646-10,#u646-14,#u646-15,#u646-19
{
	padding-bottom: 6px;
	color: #7F7F7F;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u611
{
	z-index: 282;
	width: 602px;
	background-color: transparent;
	margin-left: 337px;
	margin-top: 10px;
	position: relative;
}

#u452-13
{
	z-index: 27;
	width: 606px;
	min-height: 206px;
	background-color: transparent;
	margin-left: 335px;
	margin-top: 9px;
	position: relative;
}

#u452-2
{
	font-size: 19px;
	color: #67C1B2;
	font-family: economica, sans-serif;
	font-weight: 700;
}

#u452-3,#u452-5,#u452-7
{
	font-size: 18px;
	color: #7F7F7F;
	font-family: glegoo, sans-serif;
	font-weight: 400;
}

#u452-11
{
	font-size: 18px;
	color: #67C1B2;
	font-family: glegoo, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u452-11  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u452-10
{
	font-size: 22px;
	font-family: handlee, sans-serif;
	font-weight: 700;
}

#pu406
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u406
{
	z-index: 2;
	padding-bottom: 56px;
}

#u406_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 959px;
	left: -100px;
}

#u407
{
	z-index: 3;
	width: 202px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 150px;
}

#menuu410
{
	z-index: 6;
	width: 626px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 413px;
}

#u440
{
	width: 207px;
	min-height: 34px;
	margin-right: -10000px;
}

#u441
{
	width: 205px;
	padding-bottom: 16px;
}

#u441:hover
{
	width: 205px;
	min-height: 0px;
	margin: 0px;
}

#u441:active
{
	width: 205px;
	min-height: 0px;
	margin: 0px;
}

#u442-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 8px;
}

#u441:hover #u442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u441:active #u442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u433
{
	width: 207px;
	min-height: 34px;
	margin-right: -10000px;
	left: 209px;
}

#u436
{
	width: 205px;
	padding-bottom: 16px;
}

#u441.MuseMenuActive,#u436:hover
{
	width: 205px;
	min-height: 0px;
	margin: 0px;
}

#u436:active
{
	width: 205px;
	min-height: 0px;
	margin: 0px;
}

#u436.MuseMenuActive
{
	width: 205px;
	min-height: 0px;
	margin: 0px;
}

#u438-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 8px;
}

#u441.MuseMenuActive #u442-4,#u436:hover #u438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u436:active #u438-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u411
{
	width: 208px;
	min-height: 34px;
	margin-right: -10000px;
	left: 418px;
}

#u414
{
	width: 206px;
	padding-bottom: 16px;
}

#u414:hover
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u414:active
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u414.MuseMenuActive
{
	width: 206px;
	min-height: 0px;
	margin: 0px;
}

#u417-4
{
	width: 206px;
	min-height: 16px;
	margin-right: -10000px;
	top: 8px;
}

#u436.MuseMenuActive #u438-4,#u414:hover #u417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u414:active #u417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u414.MuseMenuActive #u417-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u406-bw
{
	z-index: 2;
	margin-top: 1px;
	height: 91px;
}

#u409,#u409-bw
{
	z-index: 5;
	height: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

